.pngFix{
	behavior:url(/artegis_client/3.11/css/iepngfix.htc); 
}


.artGridLayout {
	padding:0px;
	border-width:0px;
	margin:0px;
	color:inherit;
	border-collapse:	collapse;
 }
 .artGridLayout tr {
	padding:0px;
	margin:0px;
	color:inherit;
 }
 .artGridLayout tr td{
	vertical-align:middle;
	padding:0px;
	margin:0px;
	border-width:0px;
	color:inherit;
 }


.artGridLayout_top {
	padding:0px;
	margin:0px;
	border-width:0px;
	color:inherit;
	border-collapse:	collapse;
}
 .artGridLayout_top tr {
	padding:0px;
	margin:0px;
	color:inherit;
 }

.artGridLayout_top tr td{
	vertical-align:top;
	padding:0px;
	margin:0px;
	border-width:0px;
	color:inherit;

 }

 
 
 
 .infoPozemek{
	background-color:#edf6e3;
	color: #777;
 	font-size:12px;
 	font-family: "verdana", "arial", sans-serif;
 	text-align: left;
 	margin:20px;
}


.length_measurement_display{
	border:solid #aaa 1px;
	background-color:#feffe2;
	color:#444;
	font-family: "verdana", "arial", sans-serif;
	font-size:10px;
	padding:5px;
	z-index:100;
	position:absolute;
}


.map_message{
	z-index:100;
	position:absolute;
	border:solid #aaa 1px;
	background-color:#feffe2;
	color:#444;
	font-family: "verdana", "arial", sans-serif;
	font-size:12px;
	padding:10px;

}




 /* * * * * * * * * * * TOOL TIP TEXT * * * * * * * * * * * * * * */

 #art_tooltiptext{
	background-color:#ffffe7;
	font-size:11px;
	border:solid #000 1px;
	padding:3px;
	color:#000;
 }



 /* * * * * * * * * * * B U B L I N A * * * * * * * * * * * * * * */

 #baloonPopup tr td{
	padding:0px;
	margin:0px;
	overflow:hidden;
	/*height:24px;
	width:24px;*/
}



.tm_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/tt_bb_1x3.gif");
	background-repeat: repeat-x;
	background-position:top;
	background-color:#edf6e3;
	height:24px;
}
.bm_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/tt_bb_1x3.gif");
	background-repeat: repeat-x;
	background-position:bottom;
	background-color:#edf6e3;
	height:24px;
}


#tm_2_cell{

}


#arrow_tl_b_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_tl_b.gif");*/
	height:70px;
	width:70px;
}

#arrow_tr_b_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_tr_b.gif");*/
	height:70px;
	width:70px;
}
#arrow_bl_a_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_bl_a.gif");*/
	height:24px;
	width:70px;
}

#arrow_br_a_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_br_a.gif");*/
	height:24px;
	width:70px;
}
#arrow_bl_b_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_bl_b.gif");*/
	height:70px;
	width:70px;
}
#arrow_br_b_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_br_b.gif");*/
	height:70px;
	width:70px;
}

#lt_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/lt.gif");
	height:24px;
	width:24px;
}

#arrow_tl_a_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_tl_a.gif");*/
	height:24px;
	width:70px;
}

#arrow_tr_a_cell{
	/*background-image: url("../../themes/default/images/mapElements/baloon2/arrow_tr_a.gif");*/
	height:24px;
	width:70px;
}

#rt_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/rt.gif");
	height:24px;
	width:24px;
}

#ll_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/ll_rr_3x1.gif");
	background-repeat: repeat-y;
	background-position:left;
	background-color:#edf6e3;
}

#cc_cell{
	background-color:#edf6e3;
	color:#777;
	font-family: "verdana", "arial", sans-serif;
	text-align: left;
	font-size:10px;
	overflow:auto;
}

#rr_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/ll_rr_3x1.gif");
	background-repeat: repeat-y;
	background-position:right;
	background-color:#edf6e3;
}

#lb_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/lb.gif");
	height:24px;
}

#rb_cell{
	background-image: url("../themes/default/images/mapElements/baloon2/rb.gif");
	height:24px;
	width:24px;
}



img.button{
	cursor:pointer;
	cursor:hand;
}


/* * * * * * * TAB LABEL * * * * * */
#ArtSlider_labelDescriptionPane{
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}